path: /build/build/markdown-it-py-dev-python-3.0.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/markdown-it-py -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/markdown-it-py && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/markdown-it-py && \
    luet-portage --dir /pkgdir/markdown-it-py dev-python/markdown-it-py && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:476de8723dc5af847aa7dd0140786d71b2b5119272e4c3b0db414ea9f762a243
  package:
    name: markdown-it-py
    version: 3.0.0+1
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-mark-race6
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python port of markdown-it. Markdown parsing, done right!
    uri:
    - https://pypi.org/project/markdown-it-py/
    license: MIT
    buildtimestamp: 2026-07-04 22:42:28.021323767 +0000 UTC m=+49.110027804
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: dev-python/mdurl[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/markdown-it-py
      kit: python-modules-kit
      original.package.name: dev-python/markdown-it-py
      original.package.slot: "0"
      original.package.version: 3.0.0
    treedir: /build/packages
  package_dir: /pkgdir/markdown-it-py
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2e02e4cb316ea27107fb883a89ab3af201ec4da647ad70d448e4e34abc16c963
compressiontype: zstd
files:
- usr/bin/markdown-it
- usr/lib/python-exec/python3.9/markdown-it
- usr/lib/python3.9/site-packages/markdown_it/__init__.py
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/_compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/_compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/_punycode.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/_punycode.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/main.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/main.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/parser_block.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/parser_block.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/parser_core.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/parser_core.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/parser_inline.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/parser_inline.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/renderer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/renderer.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/ruler.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/ruler.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/token.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/token.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/tree.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/tree.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/__pycache__/utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/_compat.py
- usr/lib/python3.9/site-packages/markdown_it/_punycode.py
- usr/lib/python3.9/site-packages/markdown_it/cli/__init__.py
- usr/lib/python3.9/site-packages/markdown_it/cli/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/cli/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/cli/__pycache__/parse.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/cli/__pycache__/parse.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/cli/parse.py
- usr/lib/python3.9/site-packages/markdown_it/common/__init__.py
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/entities.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/entities.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/html_blocks.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/html_blocks.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/html_re.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/html_re.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/normalize_url.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/normalize_url.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/__pycache__/utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/common/entities.py
- usr/lib/python3.9/site-packages/markdown_it/common/html_blocks.py
- usr/lib/python3.9/site-packages/markdown_it/common/html_re.py
- usr/lib/python3.9/site-packages/markdown_it/common/normalize_url.py
- usr/lib/python3.9/site-packages/markdown_it/common/utils.py
- usr/lib/python3.9/site-packages/markdown_it/helpers/__init__.py
- usr/lib/python3.9/site-packages/markdown_it/helpers/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/helpers/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/helpers/__pycache__/parse_link_destination.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/helpers/__pycache__/parse_link_destination.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/helpers/__pycache__/parse_link_label.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/helpers/__pycache__/parse_link_label.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/helpers/__pycache__/parse_link_title.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/helpers/__pycache__/parse_link_title.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/helpers/parse_link_destination.py
- usr/lib/python3.9/site-packages/markdown_it/helpers/parse_link_label.py
- usr/lib/python3.9/site-packages/markdown_it/helpers/parse_link_title.py
- usr/lib/python3.9/site-packages/markdown_it/main.py
- usr/lib/python3.9/site-packages/markdown_it/parser_block.py
- usr/lib/python3.9/site-packages/markdown_it/parser_core.py
- usr/lib/python3.9/site-packages/markdown_it/parser_inline.py
- usr/lib/python3.9/site-packages/markdown_it/presets/__init__.py
- usr/lib/python3.9/site-packages/markdown_it/presets/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/presets/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/presets/__pycache__/commonmark.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/presets/__pycache__/commonmark.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/presets/__pycache__/default.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/presets/__pycache__/default.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/presets/__pycache__/zero.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/presets/__pycache__/zero.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/presets/commonmark.py
- usr/lib/python3.9/site-packages/markdown_it/presets/default.py
- usr/lib/python3.9/site-packages/markdown_it/presets/zero.py
- usr/lib/python3.9/site-packages/markdown_it/py.typed
- usr/lib/python3.9/site-packages/markdown_it/renderer.py
- usr/lib/python3.9/site-packages/markdown_it/ruler.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__init__.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/blockquote.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/blockquote.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/code.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/code.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/fence.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/fence.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/heading.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/heading.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/hr.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/hr.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/html_block.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/html_block.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/lheading.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/lheading.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/list.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/list.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/paragraph.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/paragraph.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/reference.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/reference.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/state_block.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/state_block.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/table.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/__pycache__/table.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_block/blockquote.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/code.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/fence.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/heading.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/hr.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/html_block.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/lheading.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/list.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/paragraph.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/reference.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/state_block.py
- usr/lib/python3.9/site-packages/markdown_it/rules_block/table.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__init__.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/block.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/block.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/inline.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/inline.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/linkify.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/linkify.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/normalize.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/normalize.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/replacements.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/replacements.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/smartquotes.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/smartquotes.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/state_core.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/state_core.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/text_join.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/__pycache__/text_join.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_core/block.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/inline.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/linkify.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/normalize.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/replacements.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/smartquotes.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/state_core.py
- usr/lib/python3.9/site-packages/markdown_it/rules_core/text_join.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__init__.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/autolink.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/autolink.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/backticks.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/backticks.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/balance_pairs.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/balance_pairs.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/emphasis.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/emphasis.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/entity.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/entity.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/escape.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/escape.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/fragments_join.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/fragments_join.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/html_inline.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/html_inline.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/image.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/image.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/link.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/link.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/linkify.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/linkify.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/newline.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/newline.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/state_inline.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/state_inline.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/strikethrough.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/strikethrough.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/text.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/__pycache__/text.cpython-39.pyc
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/autolink.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/backticks.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/balance_pairs.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/emphasis.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/entity.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/escape.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/fragments_join.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/html_inline.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/image.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/link.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/linkify.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/newline.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/state_inline.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/strikethrough.py
- usr/lib/python3.9/site-packages/markdown_it/rules_inline/text.py
- usr/lib/python3.9/site-packages/markdown_it/token.py
- usr/lib/python3.9/site-packages/markdown_it/tree.py
- usr/lib/python3.9/site-packages/markdown_it/utils.py
- usr/lib/python3.9/site-packages/markdown_it_py-0.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/markdown_it_py-0.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/markdown_it_py-0.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/markdown_it_py-0.0.0-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/markdown_it_py-0.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/markdown_it_py-0.0.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/markdown_it_py-0.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/markdown-it-py-3.0.0/README.md.bz2
- var/db/pkg/dev-python/markdown-it-py-3.0.0/BDEPEND
- var/db/pkg/dev-python/markdown-it-py-3.0.0/BUILD_TIME
- var/db/pkg/dev-python/markdown-it-py-3.0.0/CATEGORY
- var/db/pkg/dev-python/markdown-it-py-3.0.0/CBUILD
- var/db/pkg/dev-python/markdown-it-py-3.0.0/CFLAGS
- var/db/pkg/dev-python/markdown-it-py-3.0.0/CHOST
- var/db/pkg/dev-python/markdown-it-py-3.0.0/CONTENTS
- var/db/pkg/dev-python/markdown-it-py-3.0.0/COUNTER
- var/db/pkg/dev-python/markdown-it-py-3.0.0/CTARGET
- var/db/pkg/dev-python/markdown-it-py-3.0.0/CXX
- var/db/pkg/dev-python/markdown-it-py-3.0.0/CXXFLAGS
- var/db/pkg/dev-python/markdown-it-py-3.0.0/DEFINED_PHASES
- var/db/pkg/dev-python/markdown-it-py-3.0.0/DESCRIPTION
- var/db/pkg/dev-python/markdown-it-py-3.0.0/EAPI
- var/db/pkg/dev-python/markdown-it-py-3.0.0/FEATURES
- var/db/pkg/dev-python/markdown-it-py-3.0.0/HOMEPAGE
- var/db/pkg/dev-python/markdown-it-py-3.0.0/INHERITED
- var/db/pkg/dev-python/markdown-it-py-3.0.0/IUSE
- var/db/pkg/dev-python/markdown-it-py-3.0.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/markdown-it-py-3.0.0/KEYWORDS
- var/db/pkg/dev-python/markdown-it-py-3.0.0/LDFLAGS
- var/db/pkg/dev-python/markdown-it-py-3.0.0/LICENSE
- var/db/pkg/dev-python/markdown-it-py-3.0.0/PF
- var/db/pkg/dev-python/markdown-it-py-3.0.0/RDEPEND
- var/db/pkg/dev-python/markdown-it-py-3.0.0/SIZE
- var/db/pkg/dev-python/markdown-it-py-3.0.0/SLOT
- var/db/pkg/dev-python/markdown-it-py-3.0.0/USE
- var/db/pkg/dev-python/markdown-it-py-3.0.0/environment.bz2
- var/db/pkg/dev-python/markdown-it-py-3.0.0/markdown-it-py-3.0.0.ebuild
- var/db/pkg/dev-python/markdown-it-py-3.0.0/repository
package_cacheimage: ""
runtime:
  name: markdown-it-py
  version: 3.0.0+1
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: mdurl
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python port of markdown-it. Markdown parsing, done right!
  uri:
  - https://pypi.org/project/markdown-it-py/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: dev-python/mdurl[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/markdown-it-py
    kit: python-modules-kit
    original.package.name: dev-python/markdown-it-py
    original.package.slot: "0"
    original.package.version: 3.0.0
